<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3U6-gV-9Ii.headerCell.title</key>
	<string>アクション</string>
	<key>CcW-2M-p2J.title</key>
	<string>編集</string>
	<key>SAm-L0-yhB.headerCell.title</key>
	<string>タイトル</string>
</dict>
</plist>
